worldbank_df {spData} | R Documentation

## World Bank data

### Description

The object loaded is a `data.frame` object containing data from World Bank

### Usage

    worldbank_df

### Format

Formal class 'data.frame'; the data contains a data.frame with 177 obs. of 7 variables:

- name character vector of country names

- iso_a2 character vector of ISO 2 character country codes

- HDI human development index (HDI)

- urban_pop urban population

- unemployment unemployment, total (% of total labor force)

- pop_growth population growth (annual %)

- literacy adult literacy rate, population 15+ years, both sexes (%)

### Source

http://data.worldbank.org/

### See Also

See the wbstats package: https://cran.r-project.org/web/packages/wbstats

### Examples

    data(worldbank_df)
    # or
    worldbank_df <- read.csv(system.file("misc/worldbank_df.csv", package="spData"))

    summary(worldbank_df)

[Package spData version 0.2.9.0 Index]